@CHARSET "ISO-8859-1";

.spacer {
	padding-right: 15px;
}

.two-col {
	width: 100%;
}

.two-col .col:nth-child(1) {
	width: 40%;
	float: left; padding-left : 5%;
	padding-right: 5%;
	padding-left: 5%;
}

.two-col .col:nth-child(2) {
	width: 40%;
	float: right;
	padding-left: 5%;
	padding-right: 5%;
}